{
    "btn_new_Account": "Nuovo conto",
    "text_allOnOff": "Tutte le luci accese/spente",
    "text_control": "Controllo",
    "text_manage": "Gestisci",
    "text_login_password": "Password di accesso",
    "text_login_password_repeat": "Ripetere la password di accesso",
    "text_password": "Password",
    "text_password_repeat": "Ripetere la password",
    "text_install_code": "Installare il codice",
    "text_oldPw": "Vecchia password",
    "text_newPw": "Nuova password",
    "text_change_login_password": "Cambiare la password di accesso",
    "text_change_pw": "Cambiare la password",
    "text_wrong_pw": "Password errata",
    "text_pw_success": "Cambiare la password con successo",
    "text_pw_short": "La password è troppo corta. Sono necessari almeno 8 caratteri.",
    "text_pw_requirement": "La password deve avere almeno 8 caratteri.",
    "text_no_pw": "Non è stata specificata alcuna password",
    "text_pw_differ": "Le password sono diverse.",
    "text_login": "Accesso",
    "text_login_as": "Accedi come",
    "text_loginError": "Login non riuscito.",
    "text_other_user": "Altro utente",
    "text_search_gateways": "Ricerca nei gateway",
    "text_gateways_found": "Portali disponibili",
    "text_lostPassword": "Password smarrita?",
    "text_passwordReset": "Reset della password",
    "text_gateway_name": "Nome del gateway",
    "text_passwordChange": "Ripetere la password di accesso",
    "text_password_sec_info": "Per aumentare la sicurezza è necessario impostare una nuova password di accesso.",
    "text_password_short": "La password è troppo corta.",
    "text_errorPasswordReset": "<b>Impossibile reimpostare la password</b><br/>Accertarsi che il gateway sia stato recentemente motorizzato.",
    "text_okPasswordReset": "<b>Ok</b> la password è stata impostata in modo predefinito.",
    "text_loginGateways": "Gateways",
    "text_btnNext": "impostare una nuova password",
    "text_clientNotConnectedInfo": "Attualmente non collegato",
    "text_new_conf_client": "Connessione WiFi",
    "text_enterPassword": "Inserisci la password",
    "text_clientActiveNotConf": "La modalità client non è stata configurata dall'applicazione Phoscon. Attivando la modalità client tramite l'app Phoscon App, le configurazioni WLAN esistenti saranno sostituite.",
    "btn_confWithApp": "Configurare con Phoscon App",
    "text_overwriteAccessPointDescription": "Collegare il gateway con un altro WiFi.<br/>Ad esempio con il router della rete domestica.",
    "btn_overwriteAccessPoint": "Mostra le reti WiFi disponibili",
    "text_overwriteClientDescription": "In questa modalità il gateway funge da hotspot WiFi.<br/>I dispositivi mobili possono essere collegati direttamente.",
    "text_overwriteClientHint": "<b>Nota</b><br/>La connessione al WiFi <q></q> sarà scollegata.",
    "btn_overwriteClient": "Configurare il punto di accesso",
    "txt_ap_ready_fail_deactivated": "Accesspoint rimane disattivato",
    "txt_ap_backup_ready_success": "La configurazione è stata ripristinata",
    "text_ap_backup_ready": "Backup di successo",
    "txt_ap_backup_ready_fail": "La configurazione non ha potuto essere ripristinata",
    "text_ap_backup_fail": "Il backup non ha avuto successo",
    "txt_password_too_short": "Password troppo corta, almeno 8 caratteri",
    "txt_password_node": "almeno 8 caratteri",
    "txt_password_fail": "I caratteri ammessi sono A-Z, a-z, 0-9, /?!.*",
    "text_noteApDeactivate": "I dispositivi mobili in funzione perdono la connessione con l'Access Point.",
    "btn_deactivate": "Disattivare",
    "btn_confAp": "Cambiare la configurazione",
    "btn_confApNew": "Configurare il punto di accesso",
    "btn_confCliNew": "Configurare il cliente",
    "text_okay": "Ok",
    "txt_ap_ready_success": "L'Access Point è stato riconfigurato con successo. <br> I dispositivi mobili devono essere ricollegati.",
    "txt_ap_ready_fail": "C'è stato qualcosa di sbagliato qui.",
    "text_ap_conf_ready": "L'Access Point è stato riconfigurato",
    "text_ap_conf_fail": "Access Point non può essere configurato",
    "text_client_conf_ready": "Connessione WiFi stabilita",
    "text_client_conf_fail": "Connessione WiFi non riuscita",
    "text_isConect_ap": "Stabilire il collegamento",
    "text_new_Pw": "Nuova password",
    "text_new_Pw_Repeat": "Confermare la password",
    "txt_pw_for": "Impostare la password per ",
    "text_conf_ap": "Cambiare la configurazione dell'Access Point",
    "text_isConf_ap": "Configurazione del punto di accesso",
    "text_isConf_client": "Connessione WiFi",
    "text_password_label": "Password WiFi",
    "network_settings": "Impostazioni di rete",
    "zigbee_settings": "Impostazioni Zigbee",
    "text_zigbeeDevices": "Consentire l'adesione dei dispositivi Zigbee",
    "btn_openNetwork": "Rete aperta",
    "text_duration": "Durata",
    "text_deactivate": "Disattivare",
    "text_activate_anyhow": "Attivare comunque",
    "text_zigbeeChannel": "Canale Zigbee",
    "text_wifi": "WiFi",
    "text_change_wifi": "Cambia WiFi",
    "text_type": "Tipo",
    "text_ip": "IP",
    "text_ap_ip": "Punto di accesso IP",
    "text_ap_name": "Nome WiFi",
    "text_change_zigbee": "Cambia canale Zigbee",
    "text_configure_wifi": "Configurare il WiFi",
    "text_change_channel": "Cambia canale",
    "text_warning": "Attenzione",
    "warn_deactivateWifi": "All'Access Point i dispositivi collegati saranno scollegati.",
    "text_wifiOff": "Il WiFi del vostro gateway è spento.",
    "text_zigbee_problems": "Il cambiamento del canale Zigbee può causare problemi.",
    "text_change_anyway": "Cambia comunque",
    "text_networkid": "ID rete",
    "text_zigbeeDevicesUpdate": "Consentire l'aggiornamento automatico dei dispositivi Zigbee (server OTAU)",
    "wifi_settings": "Impostazioni WiFi",
    "text_accesspoint": "Punto di accesso",
    "text_client_mode": "Modalità cliente",
    "text_activate_ap": "Attivare il punto di accesso",
    "text_activate_cli": "Attivare il cliente",
    "info_conf": "L'attivazione tramite l'App Phoscon sovrascrive le configurazioni WLAN esistenti.",
    "text_activate_client": "Attivare la modalità client",
    "info_activate_client": "Attivando la modalità client si perde la connessione all'Access Point.",
    "text_name": "Nome",
    "text_wifiChannel": "Canale WiFi",
    "text_security": "Sicurezza",
    "text_connectWifi": "WiFi collegato",
    "text_connecttoWifi": "Connettiti al WiFi",
    "txt_connect_progress": "Processo di connessione in corso",
    "btn_available": "Reti disponibili",
    "txt_not_connected": "non collegato",
    "text_connected_with": "Collegato con",
    "text_connect_to": "Reti disponibili",
    "txt_password": "Password",
    "txt_show_password": "Mostra password",
    "txt_hide_password": "Nascondi la password",
    "text_connect": "Collegati a",
    "text_deactivateWifi": "Disattivare il WiFi",
    "text_wifiListEmpty": "Ricerca di stazioni Wifi disponibili",
    "text_deactivate_ap": "Disattivare il punto di accesso",
    "text_deactivate_client": "Disattivare il WiFi",
    "text_not_active": "Non attivo",
    "text_connection_lost": "Connessione persa",
    "text_active_not_configured": "Attivare &mdash; Non configurato dalla Phoscon App",
    "text_not_active_not_configured": "Non attivo &mdash; Non configurato dalla Phoscon App",
    "text_activateApInfo": "L'Access Point sarà attivato. Questo può richiedere fino a 1 minuto.<br />Dopo aver collegato i dispositivi mobili all'Access Point, l'App Phoscon può essere aperta in un browser all'indirizzo http://192.168.8.1.",
    "text_overwrite_ap_wifi": "L'Access Point non è configurato dall'App Phoscon. Attivando l'Access Point nell'App Phoscon, la configurazione WiFi esistente verrà sovrascritta.",
    "text_overwrite_client_wifi": "L'attuale connessione WiFi non è configurata dalla Phoscon App. Configurando la connessione nell'App Phoscon, la configurazione esistente verrà sovrascritta.",
    "text_conf_with_app": "Configurare con Phoscon App",
    "text_renameAccesspoint": "Cambiare il nome del punto di accesso",
    "text_change_ap_password": "Cambiare la password WiFi",
    "text_ap_password_change": "La password dell'Access Point è stata modificata e l'Access Point verrà riavviato. Questo può richiedere fino a 1 minuto. I dispositivi mobili devono essere ricollegati all'Access Point.",
    "account_settings": "Account manager",
    "text_configure": "Configurare",
    "text_confirmPw": "Confermare la password",
    "text_service_not_available": "Servizio non disponibile. Riprovare più tardi.",
    "text_login_to": "Accedi come",
    "text_gw_search_wait": "Si prega di attendere la fine della ricerca dei gateway.",
    "text_infoPasswordReset": "Un reset della password è possibile entro <b>10 minuti</b> dall'accensione del gateway. Il reset ripristinerà la password di default.",
    "text_DeactivateNow": "Disattivazione dell'Access Point. <br> Ci vuole qualche secondo.",
    "text_DeactivateClientNow": "Disattivazione della connessione WiFi. <br> Questo richiede alcuni secondi.",
    "text_apActiveNotConf": "L'Access Point non è stato configurato dall'App Phoscon. Attivando l'Access Point tramite l'App Phoscon, le configurazioni WLAN esistenti vengono sostituite.",
    "text_overwriteAccessPointHint": "<b>Nota</b><br/>L'attuale punto d'accesso <q></q> sarà disattivato.",
    "txt_not_cabled_node": "Per modificare la configurazione, collegare un cavo LAN al gateway.",
    "txt_password_unequally": "Le password non corrispondono",
    "text_apDeactivated": "Per configurare un Access Point WiFi, il gateway deve essere collegato via cavo durante la configurazione.",
    "text_noteClientDeactivate": "Potrebbe essere necessario ricollegare i dispositivi operativi mobili.",
    "txt_ap_ready_fail2": "La configurazione precedente viene ripristinata.",
    "text_firstSetName": "Specificare un nome WiFi (SSID)",
    "text_new_conf_ap": "Configurazione dei punti di accesso",
    "text_change_password": "Cambiare la password",
    "text_clientip": "Indirizzo IP",
    "text_change_zigbeeExtra": "I problemi di sovrapposizione dei canali WiFi possono essere risolti qui.",
    "text_takes_seconds": "Ci vogliono alcuni secondi prima che tutti i dispositivi abbiano terminato il cambio di canale.",
    "info_activate_ap": "Attivando l'Access Point la connessione alla modalità client andrà persa."
}
